@charset "utf-8";

body {
    overflow-x: hidden;
}

.banner {
    width: 100%;
    max-width: 16rem;
    margin: 0 auto;
}

.banner ul li {
    width: 66%;
}

.banner ul li a {
    display: block;
    position: relative;
}

.banner ul li a .pic {
    padding-top: 54%;
}

.banner ul li a .pic::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    transition: all 0.5s;
}

.banner ul li.swiper-slide-active a .pic::after {
    opacity: 0;
    overflow: hidden;
}

.banner ul li a .tx {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
}

.banner ul li a .tx h3 {
    padding: 0 0.2rem;
    font-size: 0.2rem;
    font-weight: bold;
    line-height: 0.5rem;
    text-align: justify;
    letter-spacing: normal;
    color: #fff;
}

.banner ul li.swiper-slide-active a .tx {
    opacity: 1;
    visibility: visible;
}

.banner .swiper-pagination {
    bottom: 0.2rem;
    width: 66%;
    left: 50%;
    transform: translateX(-50%);
    text-align: right;
    padding-right: 0.1rem;
    font-size: 0;
}

.banner .swiper-pagination span {
    width: 0.1rem;
    height: 0.1rem;
    background: #fff;
    border-radius: 50%;
    opacity: 0.4;
    margin: 0 0.05rem !important;
}

.banner .swiper-pagination span.swiper-pagination-bullet-active {
    opacity: 1;
}

.banner .swiper-button-next,
.banner .swiper-button-prev {
    width: 0.4rem;
    height: 0.8rem;
    background-color: rgba(0, 0, 0, 0.5);
    background-position: center center;
    background-size: 0.09rem auto;
    background-repeat: no-repeat;
    z-index: 10;
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s;
}

.banner .swiper-button-prev {
    left: 0;
    background-image: url(../images/jdt-prev.png);
}

.banner .swiper-button-next {
    right: 0;
    background-image: url(../images/jdt-next.png);
}

.banner:hover .swiper-button-next,
.banner:hover .swiper-button-prev {
    opacity: 1;
    visibility: visible;
}

/* index */

.title {
    position: relative;
    z-index: 1;
    margin-bottom: 0.36rem;
}

.tit-c {
    font-family: Source Han Serif CN;
    display: inline-block;
    position: relative;
}

.tit-c::before {
    content: '';
    position: absolute;
    top: -0.29rem;
    left: -0.3rem;
    width: 0.7rem;
    height: 0.68rem;
    background: url(../images/tit.png) no-repeat center center / 100% 100%;
    z-index: -1;
}

.title h3 {
    font-size: 0.36rem;
    font-weight: bold;
    line-height: 0.36rem;
    text-align: justify;
    letter-spacing: normal;
}

.title p {
    font-size: 0.18rem;
    font-weight: bold;
    line-height: 0.3rem;
    text-align: justify;
    text-transform: uppercase;
    letter-spacing: normal;
    color: #0848A7;
    display: flex;
    align-items: center;
    justify-content: center;
}

.title p::before {
    content: '';
    display: block;
    width: 0.24rem;
    height: 0.11rem;
    background: url(../images/tit-l.png) no-repeat center center / 100% 100%;
    margin-right: 0.05rem;
}

.title p::after {
    content: '';
    display: block;
    width: 0.24rem;
    height: 0.11rem;
    background: url(../images/tit-r.png) no-repeat center center / 100% 100%;
    margin-left: 0.05rem;
}

.more {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
}

.more a {
    display: block;
    font-size: 0.16rem;
    font-weight: normal;
    line-height: 0.3rem;
    letter-spacing: normal;
    color: #1D1D1D;
    background: url(../images/more1.png) no-repeat right center;
    background-size: 0.39rem auto;
    padding-right: 0.5rem;
    transition: all 0.5s;
}

.more a:hover {
    color: #E1AD62 !important;
    background-image: url(../images/more2.png) !important;
}

.title.white p {
    -webkit-text-stroke: rgba(255, 255, 255, 0.08) 1px;
    /* 浏览器可能不支持 */
}

.title.white h3 {
    color: #fff;
}

.title.white .more a {
    color: #fff;
    background-image: url(../images/more3.png);
}

/* section1 */
.section1 {
    padding: 0.94rem 0 0.85rem 0;
    background: url(../images/s1-bg.png) no-repeat right bottom / contain;
}

.s1 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.s1-l {
    width: 9.66rem;
}

.jdt {
    overflow: hidden;
    padding-left: 0.34rem;
    position: relative;
}

.jdt::before {
    content: '';
    position: absolute;
    top: 0.59rem;
    left: 0;
    width: 80%;
    bottom: 0.15rem;
    background: #0848A7;
    z-index: -1;
}

.jdt ul li a {
    display: block;
    position: relative;
    z-index: 1;
    padding-bottom: 0.15rem;
}

.jdt ul li a .pic {
    padding-top: 5.56rem;
}

.jdt ul li a .tx {
    margin-right: 1rem;
    padding: 0.25rem 0.38rem;
    margin-top: -0.53rem;
    position: relative;
    z-index: 1;
}

.jdt ul li a .tx::before {
    content: '';
    position: absolute;
    top: -0.11rem;
    left: -0.15rem;
    bottom: -0.19rem;
    right: -0.16rem;
    background: url(../images/jdt-txbg.png) no-repeat center center / 100% 100%;
    z-index: -1;
}

.jdt ul li a .tx h3 {
    font-size: 0.22rem;
    font-weight: bold;
    line-height: 0.22rem;
    letter-spacing: normal;
    color: #242424;
}

.jdt ul li a .tx span {
    display: block;
    font-family: Source Han Serif CN;
    font-size: 0.18rem;
    font-weight: 900;
    line-height: 0.22rem;
    letter-spacing: normal;
    color: #0848A7;
    margin-top: 0.15rem;
}

.jdt ul li:hover a .tx h3 {
    color: #0848A7;
}

.jdt .slick-prev,
.jdt .slick-next {
    top: auto;
    bottom: 0.71rem;
    transform: none;
    width: 0.5rem;
    height: 0.53rem;
    z-index: 1;
}

.jdt .slick-prev::after,
.jdt .slick-next::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: 0.09rem auto;
    background-position: center center;
    z-index: 1;
    transition: all 0.5s;
}

.jdt .slick-prev {
    left: auto;
    right: 0.5rem;
    z-index: 2;
}

.jdt .slick-prev::before {
    content: '';
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    height: 0.2rem;
    border-left: 1px solid rgba(255, 255, 255, 0.3);
    pointer-events: none;
}

.jdt .slick-prev::after {
    background-image: url(../images/jdt-prev.png);
}

.jdt .slick-next::after {
    background-image: url(../images/jdt-next.png);
}

.jdt .slick-next::before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    width: 1.01rem;
    height: 0.53rem;
    background: url(../images/jdt-an.png) no-repeat center center / 100% 100%;
    z-index: -1;
}

.jdt .slick-prev:hover::after,
.jdt .slick-next:hover::after {
    transform: scale(1.1);
}

.s1-lb {
    overflow: hidden;
    margin-top: 0.6rem;
}

.s1-lb ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -0.2rem;
}

.s1-lb ul li {
    width: 33.333%;
}

.s1-lb ul li a {
    display: flex;
    margin: 0 0.2rem;
}

.s1-lb ul li a .date b {
    font-family: Source Han Serif CN;
    font-size: 0.22rem;
    font-weight: 900;
    line-height: 0.32rem;
    letter-spacing: normal;
    color: #0848A7;
    margin-right: 0.24rem;
}

.s1-lb ul li a .date::after {
    content: '';
    display: block;
    width: 0.3rem;
    height: 0.03rem;
    background: #E1AD62;
    margin-top: 0.17rem;
}

.s1-lb ul li a .tx {
    flex: 1;
    min-width: 0;
}

.s1-lb ul li a h3 {
    font-size: 0.18rem;
    font-weight: normal;
    line-height: 0.32rem;
    max-height: 0.64rem;
    letter-spacing: normal;
    color: #242424;
    transition: all 0.5s;
}

.s1-r {
    width: 7.5rem;
}

.s1-r ul li+li {
    margin-top: 0.3rem;
}

.s1-r ul li a {
    display: flex;
    justify-content: space-between;
}

.s1-r ul li a .date {
    width: 0.8rem;
    height: 0.8rem;
    text-align: center;
    background: rgba(0, 0, 0, 0.04);
    font-family: Source Han Serif CN;
    color: #0848A7;
    margin-right: 0.3rem;
    transition: all 0.5s;
}

.s1-r ul li a .date b {
    display: block;
    font-size: 0.2rem;
    font-weight: 900;
    line-height: 0.44rem;
    letter-spacing: normal;
}

.s1-r ul li a .date span {
    display: block;
    font-size: 0.16rem;
    font-weight: 500;
    line-height: 0.35rem;
    letter-spacing: normal;
    border-top: 1px dashed #0848A7;
    transition: all 0.5s;
}

.s1-r ul li a .tx {
    flex: 1;
    min-width: 0;
    padding-top: 0.12rem;
    position: relative;
}

.s1-r ul li a .tx::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    background: linear-gradient(180deg, #d8d8d899 0%, #d8d8d800 100%);
    transition: all 0.5s;
}

.s1-r ul li a h3 {
    font-size: 0.20rem;
    /* font-weight: normal; */
    line-height: 0.28rem;
    max-height: 0.56rem;
    letter-spacing: normal;
    transition: all 0.5s;
}

/* section2 */
.section2 {
    padding: 0.9rem 0;
    background: url(../images/s2-bg.png) no-repeat center center / cover;
}

.section2 .title {
    text-align: center;
}

.s2 {
    display: flex;
    justify-content: space-between;
}

.s2-l {
    width: 100%;
    overflow: hidden;
}

.s2-l ul {
    display: flex;
    flex-wrap: wrap;
}

.s2-l ul li {
    width: 20%;
    position: relative;
    z-index: 1;
}

.s2-l ul li::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0;
    background: url(../images/s2-lbg.jpg) no-repeat center center / 100% 100%;
    z-index: -1;
    transition: all 0.5s;
}

.s2-l ul li a {
    display: block;
    padding: 0.5rem 0.3rem 0.3rem;
}

.s2-l ul li a .date {
    display: flex;
    align-items: center;
    font-family: Source Han Serif CN;
    color: #0848A7;
}

.s2-l ul li a .date b {
    display: block;
    font-size: 0.3rem;
    font-weight: bold;
    line-height: 0.3rem;
    letter-spacing: normal;
}

.s2-l ul li a .date span {
    display: block;
    font-size: 0.16rem;
    font-weight: bold;
    line-height: 0.3rem;
    letter-spacing: normal;
    margin-left: 0.05rem;
    opacity: 0.6;
}

.s2-l ul li a h3 {
    font-size: 0.20rem;
    /* font-weight: normal; */
    line-height: 0.3rem;
    height: 0.6rem;
    text-align: justify;
    letter-spacing: normal;
    color: #2F2F2F;
    margin-top: 0.38rem;
    transition: all 0.5s;
}

.s2-l ul li a p {
    font-size: 0.14rem;
    font-weight: normal;
    line-height: 0.26rem;
    height: 1.04rem;
    letter-spacing: normal;
    color: #9E9E9E;
    margin-top: 0.2rem;
}

.s2-l ul li a .b {
    margin-top: 0.24rem;
    padding-top: 0.22rem;
    border-top: 1px dashed rgba(8, 72, 167, 0.2);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.s2-l ul li a .b span {
    display: block;
    font-size: 0.14rem;
    font-weight: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #0848A7;
}

.s2-l ul li a .b i {
    width: 0.2rem;
    height: 0.15rem;
    background: url(../images/s2-ljt1.png) no-repeat center center / 100% 100%;
    transition: all 0.5s;
}

.s2-r {
    width: 6.82rem;
    background: rgba(255, 255, 255, 0.6);
    border: 1px solid rgba(100, 10, 20, 0.1);
}

.s2-r ul li a {
    display: block;
    padding: 0.6rem 0.3rem 0.4rem;
}

.s2-r ul li a .date {
    font-size: 0.14rem;
    font-weight: normal;
    line-height: 0.3rem;
    letter-spacing: normal;
    color: #0848A7;
}

.s2-r ul li a .b {
    margin-top: 0.3rem;
    display: flex;
    align-items: flex-start;
}

.s2-r ul li a .b .pic {
    width: 2.78rem;
    height: 1.84rem;
    padding-top: 0;
    margin-right: 0.28rem;
}

.s2-r ul li a .b .tx {
    flex: 1;
    min-width: 0;
}

.s2-r ul li a .b .tx h3 {
    font-size: 0.18rem;
    font-weight: bold;
    line-height: 0.3rem;
    height: 0.6rem;
    letter-spacing: normal;
    color: #2F2F2F;
    transition: all 0.5s;
}

.s2-r ul li a .b .tx p {
    font-size: 0.14rem;
    font-weight: normal;
    line-height: 0.3rem;
    height: 0.9rem;
    letter-spacing: normal;
    color: #909090;
    margin-top: 0.17rem;
}

.s2-r ul li a .b .tx .gd {
    margin-top: 0.3rem;
    text-align: right;
}

.s2-r ul li a .b .tx .gd span {
    display: inline-block;
    width: 1.3rem;
    height: 0.42rem;
    line-height: 0.42rem;
    border-radius: 0.5rem;
    border: 1px solid #0848A7;
    text-align: left;
    padding-left: 0.2rem;
    font-size: 0.14rem;
    font-weight: normal;
    letter-spacing: normal;
    color: #0848A7;
    position: relative;
    transition: all 0.5s;
}

.s2-r ul li a .b .tx .gd span::after {
    content: '';
    position: absolute;
    top: 0.02rem;
    right: 0.02rem;
    width: 0.36rem;
    height: 0.36rem;
    background: url(../images/s2-gd.png) no-repeat center center / 100% 100%;
}

/* section3 */
.s34-bg {
    background: url(../images/s34-bg.png) no-repeat center bottom / 100% auto;
}

.section3 {
    padding: .83rem 0 0 0;
}

.section3 .title {
    text-align: center;
}

.s3 ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.s3 ul li {
    width: 48.125%;
}

.s3 ul li:nth-child(2)~li {
    margin-top: 0.24rem;
}

.s3 ul li a {
    display: flex;
    align-items: center;
    padding: 0.24rem 0.24rem 0.24rem 0;
    border: 1px solid rgba(100, 10, 20, 0.1);
    position: relative;
    transition: all 0.5s;
}

.s3 ul li a::after {
    content: '';
    position: absolute;
    bottom: 0;
    right: 0.37rem;
    width: 0.95rem;
    height: 0.51rem;
    background: url(../images/s3-zs.png) no-repeat center center / 100% 100%;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s;
}

.s3 ul li a .date {
    text-align: center;
    border-left: 5px solid #0848A7;
    padding-left: 0.42rem;
    margin-right: 0.5rem;
    font-size: 0;
    transition: all 0.5s;
}

.s3 ul li a .date b {
    display: block;
    font-family: Source Han Serif CN;
    font-size: 0.28rem;
    font-weight: bold;
    line-height: 0.28rem;
    letter-spacing: normal;
    color: #0848A7;
    transition: all 0.5s;
}

.s3 ul li a .date span {
    display: block;
    font-size: 0.14rem;
    font-weight: normal;
    line-height: 0.14rem;
    letter-spacing: normal;
    margin-top: 0.06rem;
    transition: all 0.5s;
}

.s3 ul li a h3 {
    flex: 1;
    min-width: 0;
    font-size: 0.20rem;
    /* font-weight: normal; */
    line-height: 0.3rem;
    text-transform: uppercase;
    letter-spacing: normal;
    transition: all 0.5s;
}

/* section4 */
.section4 {
    padding: 0.75rem 0 0.84rem 0;
}

.section4 .title {
    text-align: center;
}

.s4 {
    position: relative;
}

.s4 ul li a {
    display: block;
    transition: all 0.5s;
}

.s4 ul li a .pic {
    padding-top: 48.38%;
    border-radius: 0.2rem 0 0.2rem 0;
}

.s4 .swiper-button-next,
.s4 .swiper-button-prev {
    width: 0.45rem;
    height: 0.45rem;
    border-radius: 50%;
    border: 1px solid #0848A7;
    background-repeat: no-repeat;
    background-size: 0.12rem auto;
    background-position: center center;
    opacity: 0.4;
    transition: all 0.5s;
}

.s4 .swiper-button-prev {
    left: -0.77rem;
    background-image: url(../images/s4-prev.png);
}

.s4 .swiper-button-next {
    right: -0.77rem;
    background-image: url(../images/s4-next.png);
}

.s4 .swiper-button-next:hover,
.s4 .swiper-button-prev:hover {
    opacity: 1;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    content: none;
}

@media screen and (min-width: 1025px) {
    .s1-lb ul li:hover a h3 {
        color: #0848A7;
        font-weight: bold;
    }

    .s1-r ul li:hover a .date {
        background: #0848A7;
        color: #ffffff;
    }


    .s1-r ul li:hover a .date span {
        border-top: 1px dashed #ffffff;
    }

    .s1-r ul li:hover a h3 {
        font-weight: bold;
        color: #0848A7;
    }

    .s2-l ul li:hover::before {
        height: 100%;
    }

    .s2-l ul li:hover .date {
        color: #ffffff;
    }

    .s2-l ul li:hover a h3 {
        color: #ffffff;
        font-weight: bold;
    }

    .s2-l ul li:hover a p {
        color: #ffffff;
        opacity: 0.8;
    }

    .s2-l ul li:hover a .b {
        border-top-color: rgba(255, 255, 255, 0.2);
    }

    .s2-l ul li:hover a .b span {
        color: #ffffff;
    }

    .s2-l ul li:hover a .b i {
        background-image: url(../images/s2-ljt2.png);
    }

    .s2-r ul li:hover a .b .tx h3 {
        color: #0848A7;
    }

    .s2-r ul li:hover a .b .tx .gd span {
        background: #0848A7;
        color: #ffffff;
    }

    .s3 ul li:hover a {
        background: #0848A7;
    }

    .s3 ul li:hover a::after {
        opacity: 1;
        visibility: visible;
    }

    .s3 ul li:hover a .date {
        border-left-color: #E1AD62;
    }

    .s3 ul li:hover a .date b {
        color: #FFFFFF;
    }

    .s3 ul li:hover a .date span {
        color: #FFFFFF;
    }

    .s3 ul li:hover a h3 {
        font-weight: bold;
        color: #FFFFFF;
    }
}

@media screen and (max-width: 1660px) {

    .banner .slick-slide a>img,
    .banner .slick-slide a>video {
        height: auto;
    }

    /* .s2 .swiper-button-prev {
        left: 0;
    }

    .s2 .swiper-button-next {
        right: 0;
    } */
}